Document: accounts-qml6-module-doc
Title: Online Accounts QML6 API Documentation
Author: Canonical Ltd.
Abstract: This document describes the Online Accounts QML6 API
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/accounts-qml-module/html/sso-onlineaccounts-qmlmodule.html
Files: /usr/share/doc/accounts-qml-module/html/*
